Subject: G94, dft, and vshift

From: [email-masked] (Reinaldo Pis Diez)
Date: Fri, 9 May 1997 11:04:21 -0300

Dear netters,

                I've just read the mail sent by Michael Nolan and the answer
he received from  Martyn Guest concerning convergence problems in TM systems. 
                When one uses dft methods in TM systems the oscillating
energy problem is very often found. It is solved by using vshift in G94
calculations for example. But the final electronic configuration doesn't
correspond to the true ground state because some empty orbitals have lower
energy than some occupied ones. This can be solved by rerunning the
calculation using guess=read and eliminating vshift. Now, what does it
happen in a geometry optimisation where vshift must be on to achieve
convergence, but the orbitals don't correspond to the ground state? Can I
trust the optimised geometry and then rerun a single point calculation
without vshift to get the correct ground state?
                I'd appreciate any comments and will summarize to the net.
                Regards,

                                                                        Reinaldo